html {
    box-sizing: border-box;
    font-size: 62.5%; /** Resets para REMS - 62.5% = 10px de 16px**/
}

header {
    background-color: #93B5C9;
    height: 170px;
}
div{
    background-color: #AB2849;
    height: 250px;  
    margin-bottom: 20px;
}
section {
    background-color: #AB2849;
    margin: 0 250px 20px 0;
    height: 150px;
}
footer {
    background-color: #AB2849;
    height: 100px;
    margin: 0 2.5% 10px 2.5%;
}